#### D.5.17.24 printStack

Procedure from library `schubert.lib` (see schubert_lib).

Usage:
  printStack(M); M stack

Assume:
  M is a moduli space of stable maps.

Theory:
  This is the print function used by Singular to print a stack.

Example:

    LIB "schubert.lib";
    ring r = 0,(x),dp;
    variety P = projectiveSpace(4);
    stack M = moduliSpace(P,2);
    M;
    ==> A moduli space of dimension 11
    ==>

User manual for Singular version 4.4.1, 2025, generated by texi2html.